.container-wrap {
  padding-bottom: 120px;
}

.content-box {
  width: 100%;
}
.content-box--split {
  display: flex;
}
.content-box__wrap {
  width: 50%;
}

.title-box {
  display: flex;
  justify-content: space-between;
  align-content: center;
  padding: 14px 15px;
}
.title-box__title {
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.36px;
  color: #222222;
}
.title-box__title2 {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0px;
  color: #222222;
}
.title-box .more-view {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0px;
  color: #00a6cc;
}

.content-body ul {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.content-body__block {
  flex-wrap: wrap;
}

.item-box__title {
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0px;
  color: #222222;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  text-align: left;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin: 0;
  margin-bottom: 5px;
}
.item-box__description {
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0px;
  color: #aaaaaa;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  text-align: left;
  word-wrap: break-word;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.item-box .img-box {
  width: 100%;
  background-color: #d9d9d9;
  margin-bottom: 17px;
}
.item-box.large {
  width: 420px;
}
.item-box.large .img-box {
  height: 420px;
  border-radius: 6px;
}
.item-box.medium {
  width: 224px;
}
.item-box.medium .img-box {
  height: 224px;
  border-radius: 12px;
  background-color: #efefef;
  margin-bottom: 10px;
}
.item-box.medium2 {
  width: 320px;
}
.item-box.medium2 .img-box {
  height: 180px;
  border-radius: 6px;
}
.item-box.small {
  width: 360px;
  margin-bottom: 10px;
}
.item-box.small a {
  display: flex;
  align-items: center;
  padding: 8px 15px;
}
.item-box.small .img-box {
  flex-shrink: 0;
  width: 128px;
  height: 72px;
  border-radius: 5px;
  margin-right: 10px;
  margin-bottom: 0;
}
.item-box.small .item-box__title {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 17px;
  letter-spacing: -0.3px;
  margin: 0;
}
.item-box.small .item-box__description {
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: -0.24px;
}
.item-box.ex-small {
  position: relative;
}
.item-box.ex-small a {
  display: flex;
  align-items: center;
  padding-left: 45px;
  padding: 7px 0 7px 45px;
}
.item-box.ex-small .no {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 16px;
  letter-spacing: -0.28px;
  color: #222222;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.item-box.ex-small .img-box {
  flex-shrink: 0;
  width: 45px;
  height: 45px;
  border-radius: 5px;
  background-image: url(/assets/img/no_image.jpg);
  background-size: cover;
  margin-right: 16px;
  margin-bottom: 0;
}
.item-box.ex-small .item-box__title {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 17px;
  letter-spacing: -0.3px;
}
.item-box.ex-small .item-box__description {
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: -0.24px;
}
.item-box.ex-small .ex-small__title {
  display: flex;
}

.period {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: end;
  padding: 8px 20px;
}
.period__btn {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: -0.28px;
  text-align: center;
  color: #aaaaaa;
  padding: 8px 16px;
  border: 1px solid #aaaaaa;
  background: none;
  border-radius: 16px;
  margin-right: 10px;
}
.period__btn.active {
  color: #ffffff;
  background-color: #00a6cc;
  border: 1px solid #00a6cc;
}
.period__std-date {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: -0.32px;
  color: #aaaaaa;
}

.choice-card {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 300px;
  border-radius: 18px;
  border: 1px solid #ffffff;
}
.choice-card h3 {
  color: #ffffff;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0px;
  text-align: center;
  margin-bottom: 70px;
}
.choice-card h3 b {
  font-size: 32px;
}
.choice-card p {
  color: #ffffff;
  text-align: center;
  letter-spacing: 0px;
  line-height: 20px;
}
.choice-card .price {
  font-size: 2.6rem;
  font-weight: 700;
}
.choice-card .etc {
  font-size: 1.4rem;
  font-weight: 500;
}